Bug 1313820 - [RFE] Document the Trends Feature of Satellite
[RFE] Document the Trends Feature of Satellite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium (vote)
: 6.3.1
: 6.3
Assigned To: csherrar
Russell Dickenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 07:09 EST by Rich Jerrido
Modified: 2018-04-05 09:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-05 09:55:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Jerrido 2016-03-02 07:09:40 EST
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/User_Guide/index.html


Document the Trends feature as shown in the upstream doc (http://theforeman.org/manuals/1.10/index.html#4.1.3Trends)
Comment 1 Andrew Dahms 2018-02-27 19:24:19 EST
Assigning to Clifton for review.

Clifton - the entire 'Monitoring' menu could do with a bit more content at the moment.

Let's use this bug to start a new chapter in Administering Red Hat Satellite along the lines of 'Monitoring Resources' and add the following content via this bug -

* Add a brief introduction to the chapter.

* Move Using the Red Hat Satellite Dashboard into this chapter as the first
  section.

* Add a new section along the lines of 'Monitoring Trends', and add the content
  on this feature there. I would imagine we need an introduction, a procedure
  on how to view trends, and a procedure on how to create trends.

Note You need to log in before you can comment on or make changes to this bug.